/**CSS old**/
.main_b { font-size:13px; color:#666; line-height:140%; /*text-align:center;*/  }
.main_g { font-size:13px; color:#848484; line-height:140%; }
.r2b_txt { font:14px verdana; color:#CC0303; line-height:150%; }
.url_txt { font-size:12px; color:#027BE2; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.gray2_txt { font-size:15px; color:#888; line-height:140%; text-align:center;  }
.txt13 { font-size:13px; }
.txt15 { font-size:15px; }
.T_title 
{ 
    background:url(../images/account/tab_bg.jpg) repeat-x;
    height:30px; *height:auto;
    font-size:13px; 
    color:#555; 
    text-align:center;
}

/**PageInBlock**/
.PageInBlock
{
    background:url(../images/content_bg.gif) repeat-y;
    position:relative;
    padding-bottom:10px;
    min-height:700px;
    _height:700px;
}

.PageInBlock .LBlock { width:206px; position:absolute; left:0; top:0; }
.PageInBlock .LBlock ol{ background:url(../images/left_f_bg.png) repeat-y; }
.PageInBlock .LBlock li a
{
    background-repeat:no-repeat;
    display:block;
    width:175px; height:44px;
    margin-left:16px;
    text-indent:-6000px;
}
.PageInBlock .LBlock li a:hover { background-position:left -44px; }

/**MyAccount**/
.PageInBlock .LBlock .Btn01{ background-image:url(../images/account/L_btn01.png); }
.PageInBlock .LBlock .Btn02{ background-image:url(../images/account/L_btn02.png); }
.PageInBlock .LBlock .Btn03{ background-image:url(../images/account/L_btn03.png); }
.PageInBlock .LBlock .Btn04{ background-image:url(../images/account/L_btn04.png); }
.PageInBlock .LBlock .Btn05{ background-image:url(../images/account/L_btn05.png); }
.PageInBlock .LBlock .Btn06{ background-image:url(../images/account/L_btn06.png); }

/**Index**/
.PageInBlock .LBlock .Btn01_y{ background-image:url(../images/index/L_btn01.png); }
.PageInBlock .LBlock .Btn02_y{ background-image:url(../images/index/L_btn02.png); }
.PageInBlock .LBlock .Btn03_y{ background-image:url(../images/index/L_btn03.png); }
.PageInBlock .LBlock .Btn04_y{ background-image:url(../images/index/L_btn04.png); }
.PageInBlock .LBlock .Btn05_y{ background-image:url(../images/index/L_btn05.png); }

/**GamePoints**/
.PageInBlock .LBlock .Btn01_g{ background-image:url(../images/GamePoints/L_btn01.png); }
.PageInBlock .LBlock .Btn02_g{ background-image:url(../images/GamePoints/L_btn02.png); }
.PageInBlock .LBlock .Btn03_g{ background-image:url(../images/GamePoints/L_btn03.png); }
.PageInBlock .LBlock .Btn04_g{ background-image:url(../images/GamePoints/L_btn04.png); }
.PageInBlock .LBlock .Btn05_g{ background-image:url(../images/GamePoints/L_btn05.png); }
.PageInBlock .LBlock .Btn06_g{ background-image:url(../images/GamePoints/L_btn06.png); }
.PageInBlock .LBlock .Btn07_g{ background-image:url(../images/GamePoints/L_btn07.png); }
.PageInBlock .LBlock .Btn08_g{ background-image:url(../images/GamePoints/L_btn08.png); }

/**Mall**/
.PageInBlock .LBlock .Btn01_g02{ background-image:url(../images/Mall/L_btn01.png); }

/**Support**/
.PageInBlock .LBlock .Btn01_p{ background-image:url(../images/Support/L_btn01.png); }
.PageInBlock .LBlock .Btn02_p{ background-image:url(../images/Support/L_btn02.png); }
.PageInBlock .LBlock .Btn03_p{ background-image:url(../images/Support/L_btn03.png); }
.PageInBlock .LBlock .Btn04_p{ background-image:url(../images/Support/L_btn04.png); }
.PageInBlock .LBlock .Btn05_p{ background-image:url(../images/Support/L_btn05.png); }

/**Games**/
.PageInBlock .LBlock .Btn01_b{ background-image:url(../images/Game/L_btn01.png); }

/**Download**/
.PageInBlock .LBlock .Btn02_b{ background-image:url(../images/Download/L_btn01.png); }

/**Community**/
.PageInBlock .LBlock .Btn01_o{ background-image:url(../images/Community/L_btn01.png); }

.PageInBlock .RBlock { width:546px; position:relative; right:0; top:0; }
.PageInBlock .AllBlock { width:743px; position:relative; left:3px; top:0; }

.PageInBlock .RBlock .Mhover:hover img
{ 
    opacity: .6;
    /* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.PageInBlock .RBlock .Path,.PageInBlock .AllBlock .Path { height:32px; color:#555; padding:10px 0 0 40px; }
.PageInBlock .RBlock .Path { background:url(../images/right_f_t02.png) no-repeat; }
.PageInBlock .AllBlock .Path{ background:url(../images/Game/CW/f_t02.jpg) no-repeat; }

.PageInBlock .RBlock .Path a,.PageInBlock .AllBlock .Path a { color:#555;}

.PageInBlock .OutArea,.PageInBlock .OutArea02 {  min-height:650px; _height:650px; }
.PageInBlock .OutArea   { background:url(../images/right_f_bg.png) repeat-y;  }
.PageInBlock .OutArea02 { background:url(../images/Game/CW/f_bg.png) repeat-y; }

.PageInBlock .CenterArea
{
    width:492px;
    background:url(../images/right_c_f_bg.gif) repeat-y;
    margin:auto;
    position:relative;
    z-index:10;
}
.PageInBlock .TextBlock
{
    background:url(../images/right_c_f_bg02.png) no-repeat;
    text-align:center;
    font:12px Verdana;
    color:#666;
    line-height:22px;
    padding:10px 0 10px 0;
    _padding-bottom:0px;
}

.PageInBlock .ScrollArea 
{ 
    width:90%; height:510px; 
    overflow:auto;  
    padding:15px 15px 0 15px; 
    margin:auto;
}
.PageInBlock .ScollArea p { margin-bottom:15px; }
.PageInBlock .Wlogo 
{ 
    background:url(../images/water_logo.png) no-repeat;
    position:absolute; 
    width:182px; height:48px;
    right:20px; bottom:10px; 
    z-index:1; 
}

.PageInBlock .CenterArea .extra_info
{
    background-color:#EEE;
    width:95%;
    margin:20px auto 0 auto;
    text-align:left;
    color:#444;
}
.extra_info .SetSpace { padding:10px 30px; }
.extra_info .TLine 
{ 
   height:30px;
   background:url(../images/line_H2.gif) repeat-x left bottom;
   margin:0 10px;
   position:relative;
}
.extra_info .TLine  a { position:absolute; right:0px; top:7px; }

.PageInBlock .CenterArea .Title_bg
{
    background:url(../images/index/title_bg.png) no-repeat;
    height:30px;
    padding:10px 0 0 20px;
}

.PageInBlock .Paging 
{ 
    width:95%; 
    margin:15px auto 0 auto; 
    text-align:center; 
    padding:10px 0; 
    background-color:#555; 
    color:#Fccb02;
}
.PageInBlock .Paging a { color:#Fccb02; text-decoration:underline; }
.PageInBlock .Paging a:hover, .PageInBlock .Paging .selector { color:#FFF; }
.PageInBlock .Paging .Top { position:absolute; right:20px; }


/****Fin ID****/
.PageInBlock .CenterArea .Find
{
    width:95%; 
    margin:10px auto; 
    padding:10px 0; 
    background-color:#EEE;
}

.PageInBlock .CenterArea .Find p 
{ 
    padding:0 0 20px 20px; 
    line-height:20px; 
    text-align:left; 
    color:#888; 
}

.PageInBlock .extra_info h1 { text-indent:20px; padding-top:20px; font:12px Verdana; }
.PageInBlock .extra_info ol { list-style:decimal; padding:0px 20px 20px 40px; }
.PageInBlock .Lstyle_no,.Popup .Lstyle_no { list-style:decimal; padding:0px 20px 20px 20px; }
.PageInBlock .extra_info li,.PageInBlock .Lstyle_no li,.Popup .Lstyle_no li { line-height:18px; margin-top:5px; text-align:left; }

/**Button made by image**/
.PageInBlock .ImgBtn
{
    text-indent:-6000px;
    position:relative;
    display:block;
    margin:10px auto 0 auto;
    z-index:10;
}
.PageInBlock .Btn_home { width:186px; height:36px; background-image:url(../images/account/btn_home.png); }
.PageInBlock .Btn_home:hover { background-position:left -36px; }

.PageInBlock .Btn_upgrade { width:272px; height:206px; background-image:url(../images/account/btn_upgrade.png); }
.PageInBlock .Btn_upgrade:hover { background-position:left -206px; }

.PageInBlock .My_Btn a
{ 
    width:163px; height:123px; 
    float:left; 
    margin:2px 2px;
}
.PageInBlock .My_Btn a:hover { background-position:left -123px; }

.PageInBlock .Btn_my01 { background-image:url(../images/account/my_account01.png); }
.PageInBlock .Btn_my02 { background-image:url(../images/account/my_account02.png); }
.PageInBlock .Btn_my03 { background-image:url(../images/account/my_account03.png); }
.PageInBlock .Btn_my04 { background-image:url(../images/account/my_account04.png); }
.PageInBlock .Btn_my05 { background-image:url(../images/account/my_account05.png); }
.PageInBlock .Btn_my06 { background-image:url(../images/account/my_account06.png); }
.PageInBlock .Btn_my07 { background-image:url(../images/account/my_account07.png); }
.PageInBlock .Btn_my08 { background-image:url(../images/account/my_account08.png); }

.PageInBlock .Scard_Btn p { float:left; margin-top:10px; }
.PageInBlock .Scard_Btn a{ width:245px; height:123px; margin:0 2px; }
.PageInBlock .Scard_Btn a:hover  { background-position:left -123px; }

.PageInBlock .Btn_scard01 { background-image:url(../images/S_Card/S_Card01.png); }
.PageInBlock .Btn_scard02 { background-image:url(../images/S_Card/S_Card02.png); }
.PageInBlock .Btn_scard03 { background-image:url(../images/S_Card/S_Card03.png); }
.PageInBlock .Btn_scard04 { background-image:url(../images/S_Card/S_Card04.png); }
.PageInBlock .Btn_scard05 { background-image:url(../images/S_Card/S_Card05.png); }

.PageInBlock .Scard_Btn .Btn_Guide   { width:245px; height:31px; }
.PageInBlock .Scard_Btn .Btn_Guide:hover   { background-position:left -31px; }
.PageInBlock .Scard_Btn .Btn_Guide   { background-image:url(../images/S_Card/btn_guide.png); }


/**Format**/
.Format
{
    width:510px; 
    position:relative; 
    z-index:10; 
    color:#666;
}

.Fborder td,.Fborder02 td { border:Solid 1px #FFF; /*position:relative;*/ z-index:10; }
.Fborder td { line-height:22px; padding:10px;  }
.Fborder02 td { line-height:22px; padding:3px;  }

.Fborder_gray td { border:Solid 1px #CCC; }
.Fborder_no td { border:none; }

.FAQ td { margin:10px 0; }




/**SiteMap**/
.SecMap {  padding:20px 0 0 10px;  }
.SecMap dl
{
    float:left;
    width:155px; height:147px;
    background:url(../images/index/Sitemap/bg.png) no-repeat;
    padding-top:3px;
    position:relative;
    margin:15px 1px;
}
.SecMap dl dt{ position:absolute; left:0px; top:-29px;}
.SecMap dl dd { line-height:19px; text-align:center;  color:#888; }
.SecMap dl dd a { display:block; color:#039; }
.SecMap dl dd a:hover { background:url(../images/index/Sitemap/blue_on.png) no-repeat center; color:#000; }



/**Game Points**/
.GP_process 
{ 
    border-bottom:Solid #Bfbebe 1px; 
    padding:20px;
    margin:0 20px 0px 20px;
}

.Choose_Gpay { width:400px; _width:420px; margin:auto; }
.Choose_Gpay p
{
    width:150px; height:80px;
    float:left;
    margin:20px;
    border:solid 4px #DDD;
}

.Choose_Gpay a
{
    display:block;
    width:142px; height:72px;
    background-position:center;
    background-repeat:no-repeat;
    text-indent:-6000px;
}

.Choose_Gpay a:hover { border:solid 4px #DDD; }

/**GamesArea**/
.GamesArea { width:487px; margin:auto; position:relative; z-index:10; }
.GamesArea div { margin-bottom:15px; }
.GamesArea h1 
{ 
    height:35px;
    line-height:35px;
    background:url(../images/Game/frame_t.png) no-repeat;
    text-align:center;
    font-size:14px;
}
.GamesArea table { width:100%; height:179px; background:url(../images/Game/frame_b.png) no-repeat; }
.GamesArea table td.Banner { padding-left:9px;} 
.GamesArea table td.intro
{
    width:240px;
    padding:5px 9px 0px 0; 
    vertical-align:top;
    color:#666;
}
.GamesArea table td.intro p { width:100%; height:167px; line-height:20px; overflow:auto; }

.GamesArea p 
{ 
    width:221px; height:126px; 
    position:relative;  
    margin-bottom:5px;
}

.GamesArea p img, .CommunityArea p img, .DownloadArea p img { position:absolute; left:3px; top:3px; }

.GamesArea p span, .CommunityArea p span, .DownloadArea p span
{
    background:url(../images/Game/banner_f.png) no-repeat;
    display:block;
    height:126px;
    position:relative;
    z-index:10;
    text-indent:-6000px;
}
.GamesArea p span, .CommunityArea p span, .DownloadArea p img
{ 
    _background:none; /**IE6**/
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/Game/banner_f.png', sizingMethod='crop');	
}

.GamesArea .Btn_go
{
    background:url(../images/Game/btn01.png) no-repeat;
    display:block;
    height:32px;
    text-indent:-6000px;
}
.GamesArea .Btn_go:hover { opacity:.8; filter: Alpha(Opacity=80); /**IE**/ }
.GamesArea .Close { background:url(../images/Game/btn01_gray.png) no-repeat;}


/**DownloadArea**/
.DownloadArea 
{ 
    width:498px; _width:502px;
    margin:auto; 
    position:relative; 
    z-index:10; 
}
.DownloadArea .stitle { height:20px; border-bottom:dashed 1px #b0b0b0; margin-bottom:10px; }

.DownloadArea li { width:158px; float:left; margin:0px 8px 15px 0; _margin-right:0px; }

.DownloadArea h1 
{ 
    height:35px;
    line-height:35px;
    background:url(../images/Download/frame_t.png) no-repeat;
    text-align:center;
    font-size:14px;
}
.DownloadArea table { width:100%; height:179px; background:url(../images/Download/frame_b.png) no-repeat; }
.DownloadArea table td.Banner { padding-left:9px;} 

.DownloadArea li p 
{ 
    width:158px; height:126px; 
    position:relative;  
    margin-bottom:5px;
}

.DownloadArea li p span
{ 
    background:url(../images/Download/banner_f.png) no-repeat;
    _background:none; /**IE6**/
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/Download/banner_f.png', sizingMethod='crop');	
}

.DownloadArea .Coming
{
    background:url(../images/Download/btn_coming.png) no-repeat;
    display:block;
    height:32px;
    text-indent:-6000px;
}

.DownloadArea .Tools li { width:241px; height:114px;}
.DownloadArea .Tools table { height:114px;  background:url(../images/Download/frame02.jpg) no-repeat; }
.DownloadArea .Tools p { width:214px; height:60px;  }
.DownloadArea .Tools p img {  border:solid 3px #bfbebe; }

/**Exchange**/
.DownloadArea .Exch table { width:100%; height:150px; background-position:left bottom;}

/**CommunityArea**/
.CommunityArea { width:93%; margin:auto; position:relative; z-index:10; }
.CommunityArea .Block 
{ 
    width:239px; 
    float:left; 
    overflow:hidden;  
    margin:0 5px 15px 5px; 
}
.CommunityArea h1 
{ 
    height:34px;
    line-height:34px;
    background:url(../images/Community/frame_t.png) no-repeat;
    text-align:center;
    font-size:14px;
}
.CommunityArea .Block div 
{ 
    background:url(../images/Community/frame_b.jpg) no-repeat;
    width:239px; height:178px; 
    position:relative;  
}
.CommunityArea .Block p { position:relative; top:7px; left:9px; }
.CommunityArea .Block .BtnArea { margin-top:5px; }
.CommunityArea .Block .BtnArea a { display:block; height:31px; text-indent:-6000px; background-repeat:no-repeat; }
.CommunityArea .Block .BtnArea a:hover { opacity:.8; filter: Alpha(Opacity=80); /**IE**/ }

.CommunityArea .Block .BtnArea a.go_forum, 
.CommunityArea .Block .BtnArea a.forum_comming { background-image:url(../images/Community/btn_join.gif); width:127px;  }

.CommunityArea .Block .BtnArea a.SAccount { background-image:url(../images/GamePoints/SAC_btn.png); width:222px;  }

.CommunityArea .Block .BtnArea a.forum_close { background-image:url(../images/Community/btn_join_gray.gif); width:127px;  }

.CommunityArea .Block .BtnArea a.forum_comming:hover { background-image:url(../images/Community/btn_comming_forum.gif); }
.CommunityArea .Block .BtnArea a.wiki_comming:hover { background-image:url(../images/Community/btn_comming_wiki.gif); }

.CommunityArea .Block .BtnArea a.go_wiki,
.CommunityArea .Block .BtnArea a.wiki_comming
{
    background-image:url(../images/Community/btn_wiki.gif);
    width:93px;
    position:absolute;
    top:0; right:17px;
}

.CommunityArea .Block .BtnArea a.wiki_close
{
    background-image:url(../images/Community/btn_wiki_gray.gif);
    width:93px;
    position:absolute;
    top:0; right:17px;
}

/**Games introduction**/
.AllBlock .Gintro { width:685px; padding-left:35px; }
.AllBlock .Fleft
{
    float:left;
    overflow:hidden;
    margin:0 10px 10px 0;
}
.AllBlock .game { width:395px; }
.AllBlock .game p { padding-bottom:10px; line-height:20px; }

.AllBlock .Btnarea a 
{ 
    display:block;
    background-repeat:no-repeat; 
    width:261px;
    overflow:hidden;
    text-indent:-6000px;
    
}
.AllBlock .Btnarea .FB,.AllBlock .Btnarea .OMG { height:100px;}
.AllBlock .Btnarea .FB:hover,.AllBlock .Btnarea .OMG:hover { background-position:left -100px; }

.AllBlock .Btnarea .Tbox { height:53px;}
.AllBlock .Btnarea .Tbox:hover { background-position:left -53px; }

.AllBlock .Btnarea .FB   {  background-image:url(/Casinowar/images/Game/CW/fb.png); }
.AllBlock .Btnarea .OMG  {  background-image:url(/Casinowar/images/Game/CW/omg.png); }
.AllBlock .Btnarea .Tbox {  background-image:url(/Casinowar/images/Game/CW/treasure_box.jpg); }

.AllBlock .FB_Block 
{ 
    background:url(../images/Game/CW/fb_bg.png) no-repeat; 
    width:257px; height:272px;
    position:relative;
    margin-top:5px;
}

.AllBlock .FB_Block .content
{
    position:relative;
    width:245px; height:260px;
    left:6px; top:6px;
    overflow:hidden;
}

.AllBlock .Teach 
{ 
    background:url(../images/Game/CW/teach_bg.png) no-repeat; 
    width:661px; height:532px;
    position:relative;
    clear:both;
    z-index:99;
}
.AllBlock .Teach .content
{
    position:relative;
    width:650px; height:520px;
    left:5px; top:5px;
    overflow:hidden;
}

.AllBlock .Back
{ 
    display:block;
    background:url(../images/Game/CW/back.png) no-repeat;  
    width:211px; height:32px;
    overflow:hidden;
    text-indent:-6000px;
    margin:20px auto 0 auto;
    
}
.AllBlock .Back:hover{ background-position:left -32px; }


/**Popup**/
.Popup { width:600px; }
.Popup .Content { background:url(../images/pop/pop_bg.png) repeat-y; width:600px; padding-top:10px; }
